
#tickerContent{
float:right;
font-family:Tahoma;
font-size:12px;
height:20px;
line-height:20px;
font-weight:bold;
padding-right:10px;
direction:rtl;

}
#tickerContent A{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
color:#000;
}
#tickerContent A:hover{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
color:#000;

}
#tickerContent A.red{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
color:#000;
}

/*-------------------------------*/
/*-------------------------------*/
